Subject: Re: DMCA Lead
From: Subir Chakma <[email-masked]>
To: Ravish kumar <[email-masked]>
Date: Sun, 16 Dec 2012 05:12:14 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Sunday, December 16, 2012 4:44:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Lead 

Hi Sir, 

Pls check the lead, 

Name;-Janine Crowe; 
Telephone;- 613-596-2109 
Best time to call;- He is only home for another half hour tonight, so either now, or tomorrow afternoon, or Monday during the day 

Rebecca ( 04:01:58 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Janine ( 04:08:30 ) : yes 
Rebecca ( 04:02:51 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:02:53 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:02:55 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Janine ( 04:10:36 ) : is there a limit to the amount of debit? Also how does this impact your credit rating and/or future loans? 
Rebecca ( 04:04:25 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Janine ( 04:11:16 ) : yes 
Rebecca ( 04:05:17 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your full name and telephone number? 
Janine ( 04:12:49 ) : Janine Crowe; 613-596-2109 - basic situation is - 
Rebecca ( 04:06:45 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rebecca ( 04:11:15 ) : are we connected? 
Janine ( 04:18:09 ) : number of credit cards, and mortage, total being about 100K in credit not including the mortgage. have been out of work and just secured a new 2 year contract with possible extentions, my husband works for canada post, but doesn't cover and we have cashed out all rsps 
Rebecca ( 04:12:14 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Janine ( 04:19:52 ) : I am only home for another half hour tonight, so either now, or tomorrow afternoon, or Monday during the day.... 
Janine ( 04:20:04 ) : do you have an online application 
Rebecca ( 04:14:04 ) : No,We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
The party has left or disconnected. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H